<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/cfg.wttp" xml:lang="es">
   <Header>
      <Title>Tipo de garantía</Title>
   </Header>
   <List>
      <ListItemHead>Garantía propia/distribuidor</ListItemHead>
      <ListItem ID="own">
         <Paragraph>Si una garantía de tipo <GUIRef href="/baanerp/ts/domains/cfg.wttp#own" role="option">Garantía propia/distribuidor</GUIRef> se vincula a un artículo seriado, la fecha de instalación de ese artículo seriado determina la fecha de inicio de efectividad de la garantía.</Paragraph>
      </ListItem>
      <ListItemHead>Garantía no específica</ListItemHead>
      <ListItem ID="both">
         <Paragraph>Si una garantía de tipo <GUIRef href="/baanerp/ts/domains/cfg.wttp#both" role="option">Garantía no específica</GUIRef> se vincula a un artículo seriado, la fecha de entrega de ese artículo seriado determina la fecha de inicio de efectividad de la garantía. Si sólo se define una fecha de instalación en el artículo seriado, dicha fecha determina la fecha de inicio de efectividad.</Paragraph>
      </ListItem>
      <ListItemHead>Garantía de proveedor</ListItemHead>
      <ListItem ID="supplier">
         <Paragraph>Si una garantía de tipo <GUIRef href="/baanerp/ts/domains/cfg.wttp#supplier" role="option">Garantía de proveedor</GUIRef> se vincula a un artículo seriado, la fecha de entrega de ese artículo seriado determina la fecha de inicio de efectividad de la garantía.</Paragraph>
      </ListItem>
   </List>
</OptionList>